Subject: [6lowpan] Fwd: New Version Notification for draft-ietf-6lowpan-nd-11

From: Zach Shelby <[email-masked]>
Date: Mon, 12 Jul 2010 23:59:20 +0300

http://www.ietf.org/id/draft-ietf-6lowpan-nd-11.txt

I closed all possible tickets and submitted version -11 of the ND draft. Tickets #82 and #88 on message size optimization were left open for now as the WG discussion was inconclusive, although Colin is working on a NHC idea for 6lowpan specific compression of ND messages. Those size optimizations are not critical however, more like a "nice to have". 

The draft should now be in very stable shape, and we have several interoperable implementations. 

There may still be a need for small clarifications on which addresses to use where and different approaches for applying the draft as more implementations come along. I think these cosmetic changes (if any) can be taken into account during LC. 

Zach

Begin forwarded message:

> From: IETF I-D Submission Tool <[email-masked]>
> Date: July 12, 2010 11:49:21 PM GMT+03:00
> To: [email-masked]
> Cc: [email-masked],[email-masked]
> Subject: New Version Notification for draft-ietf-6lowpan-nd-11 
> 
> 
> A new version of I-D, draft-ietf-6lowpan-nd-11.txt has been successfully submitted by Zach Shelby and posted to the IETF repository.
> 
> Filename:	 draft-ietf-6lowpan-nd
> Revision:	 11
> Title:		 Neighbor Discovery Optimization for Low-power and Lossy Networks
> Creation_date:	 2010-07-12
> WG ID:		 6lowpan
> Number_of_pages: 47
> 
> Abstract:
> The IETF 6LoWPAN working group defines IPv6 for low-power and lossy
> networks (LLNs) such as IEEE 802.15.4.  This and other similar link
> technologies have limited or no usage of multicast signaling due to
> energy conservation.  In addition, the wireless network may not
> strictly follow traditional concept of IP subnets and IP links.  IPv6
> Neighbor Discovery was not designed for non-transitive wireless
> links.  The traditional IPv6 link concept and heavy use of multicast
> make the protocol inefficient and sometimes impractical in a low
> power and lossy network.  This document describes simple
> optimizations to IPv6 Neighbor Discovery, addressing mechanisms and
> duplicate address detection for 6LoWPAN and similar networks.
> 
> 
> 
> The IETF Secretariat.
> 
> 

-- 
Zach Shelby, Chief Nerd, Sensinode Ltd.
http://zachshelby.org  - My blog "On the Internet of Things"
http://6lowpan.net - My book "6LoWPAN: The Wireless Embedded Internet"
Mobile: +358 40 7796297